.main_body_left_col { float: left; font-size: 12px; margin: 0 3px 0 0; padding: 0; width: 100%;}
.clear {clear:both;}

.tm-cat {background-color:#ffffff;}

.classification-details img {float:none;}
.common_inner_panel {margin:0 0 10px;}

 h1 { font-size:16px;}

 .homePageH2 { font-size:20px; font-weight:bold; color:#000000; text-align:center; margin-top:30px; margin-bottom:30px;}

 .fullWidthImage {width:100%; height:auto; display:block;}
 .fullWidthImage1 {width:100%; height:auto; display:block;}
 .fullWidthImage2 {width:100%; height:auto; display:none;}
 .itemImage {width:100%; height:auto; position:relative;}
 .itemTextBox { position:absolute; top:10%; left:0%; padding:20px; width:50%; background: rgba( 0, 0, 0, 0.6);}
 .itemTextHeading {margin:0; padding:0px 0px 15px 0px; font-size:25px; color:#fff; line-height:28px;}
 .itemTextPara {margin:0; padding: 0px 0px 0px 0px; font-size:18px; color:#fff; line-height:21px;}
 .itemTextButton {width:140px; height:42px; text-align:center; background-color:#CC0000;}
 .itemTextButton2{width:140px; height:42px; text-align:center; background-color:#339900;}
 .itemTextButtonLink {font-size:18px; color:#ffffff; line-height:42px; text-decoration:none; text-transform:uppercase; font-weight:100; display:block;}


/* YouTube Overlay */
.videoWrapper { border:1px solid #eeeeee;background-color:#eaeaea; position: relative;	padding-bottom: 56.25%; /* 16:9 */	padding-top: 25px;	height: 0;}
.videoWrapper iframe {	position: absolute;	top: 0;	left: 0;	width: 100%;	height: 100%;}

/* 4 Adverts */
.advertContainer1 {width:49.4%; height:auto; float:left; background-color:#CCCCCC; margin-bottom:10px; margin-right:5px; background-size:100%; background-image:url(images/advertContainer.jpg); background-image: no-repeat;}
.advertContainer2 {width:49.4%; height:auto; float:right; background-color:#CCCCCC; margin-bottom:10px; margin-left:5px; background-size:100%; background-image:url(images/advertContainer.jpg); background-image: no-repeat;}
.advertHeading {margin:0; padding:20px 20px 15px 20px; font-size:25px; color:#333;}
.advertText {margin:0; padding: 0px 20px; font-size:18px; color:#666; height:45px; overflow:hidden; line-height:22px;}
.advertButton { margin:20px; background-color:#339900; height:42px; text-align:center;}
.advertLink { font-size:18px; color:#ffffff; line-height:42px; text-decoration:none; text-transform:uppercase; font-weight:100; display:block;}

/* Slider for Latest Blogs */

#slideOuter {margin:0px; width: 100%; max-width:1400px; margin-top:0px;}
#slideOuter .slideButtonLeft {position:absolute;margin-top: 70px; width: 38px;}
.slideArrowLeft {background: rgba(0, 0, 0, 0) url(images/hotPicksArrowLeft.png) repeat scroll center top; display: block; height: 39px; text-indent: -99999px; width: 38px;}
#slideOuter .slideHolder {float: left; max-height: 320px; overflow: hidden; padding-bottom: 10px; width:auto;}

/*CHANGE WHEN ADDING SLIDES*/
#slideOuter .slideWide { width: 150%;}
.hotPicksOffersPanel {float: left; width:30%; margin: 0 1.5% 0 1.7%;}


#slideOuter .slideButtonRight {position:relative;float:right;margin-right:0px;margin-top: -38px; width: 38px;}

.slideArrowRight {background: rgba(0, 0, 0, 0) url(images/hotPicksArrowRight.png) repeat scroll center top; display: block;height: 39px;text-indent: -99999px;width: 38px;position:absolute;margin-top:108px}



.hotPicksButtonLeft {  margin-top: 22px; width: 38px;}
.hotPicksArrowLeft { background: rgba(0, 0, 0, 0) url(/images/hotPicksArrowLeft.png) repeat scroll center top; display: block; height: 39px; text-indent: -99999px; width: 38px;}

.hotPicksProduct { background-color: #ffffff; float: left; margin-left: 0px; width: 100%;}
.hotPicksProductImage { /*border: 1px solid #cccccc;*/  margin: 0 auto; text-align: center;}
.hotPicksProductImage img { /*height: 168px; width: 343px;*/ background-color:grey; width: 100%;}

.hotPicksProductDetails { padding: 0;}
.hotPicksProductTitle { margin-top: 10px; width: 100%; margin-bottom:15px;}
.hotPicksProductTitle a { color: #000000; font-size: 15px; font-weight: normal;}
.hotPicksProductTitle a:hover { color: #000000; font-size: 15px; font-weight: normal; text-decoration: underline;}

.hotPicksSku { margin-bottom:15px;}
.hotPicksSku a { color: #666666; font-size: 13px; font-weight: normal; text-decoration:none;}
.hotPicksSku a:hover { color: #666666; font-size: 13px; font-weight: normal; text-decoration: underline;}

.hotPicksProductPromoPrice {  color: #999999; font-size: 12px; font-weight: normal; margin-top: 0;}

.hotPicksAddButton { background-color: #339900; color: #ffffff; cursor: pointer; font-size: 13px;  text-decoration: none; text-align:center; height:34px; line-height:34px; margin-top:10px; width:40%; min-width:280px; margin:10px auto;}
.hotPicksAddButton a { color: #ffffff; font-size: 13px; padding-top: 1px;text-decoration: none; line-height:34px; display:block;}
.hotPicksAddButton a:hover {    color: #ffffff;    text-decoration: underline;}

.hotPicksButtonRight {       margin-top: 39px;    width: 38px;}
.hotPicksArrowRight {    background: rgba(0, 0, 0, 0) url(/images/hotPicksArrowRight.png) repeat scroll center top;    display: block;    height: 39px;    text-indent: -99999px;    width: 38px;}


.searchbrandicon {border:1px solid #efefef; padding:4px; margin-right:4px; margin-bottom:4px;}
.searchintrobrands {text-align:center; /*height:48px;*/ overflow:hidden; font-weight:normal; font-size:12px;}
.searchintrobrands a {text-align:center; height:50px; overflow:hidden; font-weight:normal; font-size:12px; text-decoration:none;}
.butmorebrands{cursor:pointer; border:1px solid #999999; padding:5px; margin-top:10px; margin-bottom:20px; margin-right:auto; margin-left:auto; width:320px; text-align:center;}
.moreBrands {display:none;}

.butmorebrands2{cursor:pointer; border:1px solid #999999; padding:5px; margin-top:10px; margin-bottom:20px; margin-right:auto; margin-left:auto; width:320px; text-align:center;}
.moreBrands2 {display:none;}


.brandColor {background-color:#0B3D84;}
.brandColor a {color:#ffffff;}
.brandColor a:hover {color:#ffffff;}



/* Slider for Top Adverts */

#slideOuterTop {margin:0px; width: 100%; max-width:1400px; margin-top:0px;}
#slideOuterTop .slideHolderTop {float: left; height: 400px; overflow: hidden; padding-bottom: 10px; width:auto;}

/*CHANGE WHEN ADDING SLIDES*/
#slideOuterTop .slideWideTop { width: 200%;}
.hotPicksOffersPanelTop {float: left; width:11.4%; margin: 0 0.5% 0 0.5%;}


.hotPicksButtonLeftTop {  margin-top: 22px; width: 38px;}
.hotPicksProductTop { background-color: #ffffff; float: left; margin-left: 0px; width: 100%;}
.hotPicksProductImageTop {  margin: 0 auto; text-align: center;}
.hotPicksProductImageTop img { /*height: 168px; width: 343px;*/ background-color:grey; width: 100%; border: 1px solid #cccccc;}
.hotPicksProductDetailsTop { padding: 0 5px;}
.hotPicksProductTitleTop { margin-top: 10px; width: 100%; margin-bottom:15px; min-height:40px;}
.hotPicksProductTitleTop a { color: #000000; font-size: 15px; font-weight: normal; text-decoration:none; line-height:18px;}
.hotPicksProductTitleTop a:hover { color: #000000; font-size: 15px; font-weight: normal; text-decoration: underline;}
.hotPicksSkuTop { margin-bottom:10px; color: #999999; font-size: 14px; font-weight: normal; text-decoration:none; margin-top:10px; height:35px !important; overflow:hidden;}
.hotPicksSkuTop a { color: #666666; font-size: 13px; font-weight: normal; text-decoration:none;}
.hotPicksSkuTop a:hover { color: #666666; font-size: 13px; font-weight: normal; text-decoration: underline;}
.hotPicksProductPromoPriceTop {  color: #999999; font-size: 12px; font-weight: normal; margin-top: 0;}
.hotPicksAddButtonTop { background-color: #0B3D84; color: #ffffff; cursor: pointer; font-size: 13px;  text-decoration: none; text-align:center; height:34px; line-height:34px; margin-top:15px;}
.hotPicksAddButtonTop a { color: #ffffff; font-size: 13px; padding-top: 1px;text-decoration: none; line-height:30px; display:block; font-weight:normal;}
.hotPicksAddButtonTop a:hover {    color: #ffffff;    text-decoration: underline;}

.tractorModelList {width:29%; padding:0 1.5%; float:left; margin-left:1%;}
.tractorModelList li {padding:4px; 0px;}
.tractorModelList li a {color:#000099!important;}

.catalogueCoverImage {float: right; width: 165px; padding:0px 0px 15px 15px; text-align:center;}
.catalogueCoverImage img { width:165px;}
.catalogueCoverImage p {font-style:italic; font-size:10px;}

.catalogueTemplateLeft { float: right; width: 165px; padding:0px 0px 15px 15px; text-align:center;}
.catalogueTemplateLeft img { width:165px;}
.catalogueTemplateLeft p {}
.catalogueTemplateRight {float: right; width: 80%;}
.catalogueTemplateRight a { color:#000099;}
.catalogueTemplateRight h2 {margin-top:0px; margin-left:10px;}
.catalogueIndexLeft { width: 30%; float: left; padding-right:3%; }
.catalogueIndexLeft ul {padding-top:0px; margin-top:0px; }
.catalogueIndexLeft a { color:#000099;}



@media only screen and (max-width: 1280px)
{ 
	#slideOuterTop .slideHolderTop {height: 370px;}
}

@media only screen and (max-width: 1200px)
{ 
	#slideOuterTop .slideHolderTop {height: 320px;}
}
@media only screen and (max-width: 990px)
{ 
	#slideOuterTop .slideHolderTop {height: 260px;}
}

@media only screen and (max-width: 960px)
{ 
	.advertContainer1 {width:49%; height:auto; float:left;}
	.advertContainer2 {width:49%; height:auto; float:right;}

	
}

@media only screen and (max-width: 900px)
{ 

	#slideOuter .slideHolder {float: left; max-height: 295px; overflow: hidden; padding-bottom: 10px; width:auto;}
	
}

@media only screen and (max-width: 850px)
	
{
     .itemTextBox { position:absolute; top:5%; left:0%; padding:15px; width:100%; background: rgba( 0, 0, 0, 0.6);}
} 


@media only screen and (max-width: 830px)
	
{ 
	.hotPicksSkuTop {font-size:12px; height:45px;}
}


@media only screen and (max-width: 800px)
	
{ 
	
	#slideOuter {margin:0px; width: 100%; max-width:960px; margin-top:0px;}
	#slideOuter .slideButtonLeft {float: left;margin-top: 100px; width: 0px; display:none;}
	.slideArrowLeft {background: rgba(0, 0, 0, 0) url(/images/hotPicksArrowLeft.png) repeat scroll center top; display: block; height: 39px; text-indent: -99999px; width: 0px; display:none;}
	#slideOuter .slideHolder {float: left; max-height: none; overflow: hidden; padding-bottom: 10px; width: 100%;}
	
	#slideOuter .slideWide { width: 100%;}
	
	#slideOuter .slideButtonRight {float: right;margin-top: 100px; width: 0px; display:none;}
	
	.slideArrowRight {background: rgba(0, 0, 0, 0) url(/images/hotPicksArrowRight.png) repeat scroll center top; display: block; height: 39px; text-indent: -99999px;width: 0px; display:none;}
	
	.hotPicksOffersPanel {float:left; margin:0 auto; width:46%; padding:10px;}
	.hotPicksProduct { margin-bottom:0px;}
}



@media only screen and (max-width: 800px)
	
{ 
	
	#slideOuterTop {margin:0px; width: 100%; max-width:960px; margin-top:0px;}
	#slideOuterTop .slideHolderTop {float: left; height: auto; overflow: hidden; padding-bottom: 5px; width: 100%;}
	#slideOuterTop .slideWideTop { width: 100%;}
	.hotPicksOffersPanelTop {float:left; margin:0 auto; width:23%; padding:1%;}

}


@media only screen and (max-width: 768px)
{
	.catalogueCoverImage {margin-top:45px;}
}

@media only screen and (max-width: 760px)
{
	.textHide {display:none;}
}




@media only screen and (max-width: 690px)
	
{ 
	.hotPicksSkuTop {font-size:11px; height:45px!important;}
	.hotPicksAddButtonTop a {font-size: 12px; line-height: 31px; }
     .homePageH2 { font-size:20px; font-weight:normal; color:#000000; text-align:center; margin-top:20px; margin-bottom:20px;}
    .hotPicksAddButtonTop a:hover {    color: #000099;    text-decoration: underline;}
}


@media only screen and (max-width: 660px)
	
{ 
	 .itemTextBox { position:absolute; top:10%; left:5%; background: rgba( 0, 0, 0, 0); padding:10px; width:83%; margin:0 auto;}
	 .itemTextHeading {margin:0; padding:0px 0px 15px 0px; font-size:25px; color:#fff; line-height:28px;}
	 .itemTextPara {margin:0; padding: 0px 0px 20px 0px; font-size:18px; color:#fff; line-height:21px;}
	 .itemTextButton {width:140px; height:42px; text-align:center; background-color:#CC0000;}
	 .itemTextButton2{width:140px; height:42px; text-align:center; background-color:#339900;}
	 .itemTextButtonLink {font-size:18px; color:#ffffff; line-height:42px; text-decoration:none; text-transform:uppercase; font-weight:100; display:block;}
	 .fullWidthImage1 {width:100%; height:auto; display:none;}
	 .fullWidthImage2 {width:100%; height:auto; display:block;}
}



@media only screen and (max-width: 660px)
	
{ 
	.owl-theme .owl-controls {margin-top: -20px; text-align: center; z-index: 99; position: relative; background-color: rgba(0,0,0,0);}
	.tractorModelList {width:45%; padding:0 2.5%; float:left; margin-top:0px; margin-bottom:0px;}
}


@media only screen and (max-width: 650px)
	
{ 
	.hotPicksSkuTop {font-size:10px; height:45px;}
}



@media only screen and (max-width: 602px)
{ 
	.hotPicksSkuTop {display:none;}
	.hotPicksAddButtonTop { background-color: #ffffff; color: #000099; cursor: pointer; text-align:center; height:30px; line-height:30px; margin-top:15px;}
    .hotPicksAddButtonTop a { color: #000099; font-size: 13px; padding-top: 1px; text-decoration: none; line-height:15px; display:block; font-weight:normal;}
     .homePageH2 { font-size:20px; font-weight:normal; color:#000000; text-align:center; margin-top:20px; margin-bottom:20px;}
    .hotPicksAddButtonTop a:hover {    color: #000099;    text-decoration: underline;}
}



@media only screen and (max-width: 560px)
{ 
	.catalogueIndexLeft { width: 46%; float: left; padding-right:3%; }
	.catalogueIndexLeft ul {padding-top:0px; margin-top:0px; margin-bottom:0px;}
}





@media only screen and (max-width: 525px)
{
	.tractorModelList {width:90%; padding:0 5%; float:none;}
}


@media only screen and (max-width: 520px)
{ 
	.advertContainer1 {width:97%; float:none; margin:5px; padding-bottom:10px;}
	.advertContainer2 {width:97%; float:none; margin:5px; margin-bottom:10px; padding-bottom:1px; margin-top:10px;}
	
	.hotPicksOffersPanel {float:none; margin:0 auto; width:90%; padding:10px;}
	.hotPicksProduct { margin-bottom:20px;}

}


@media only screen and (max-width: 520px)
{ 
	.hotPicksProductTop { margin-bottom:20px;}
}


@media only screen and (max-width: 500px)
	
{ 
	 .itemTextBox { position:absolute; top:8%; left:5%; background: rgba( 0, 0, 0, 0.0); padding:0px; width:95%; margin:0 auto;}
	 .itemTextHeading {margin:0; padding:0px 0px 10px 0px; font-size:20px; color:#fff; line-height:23px; font-weight:bold;}
	 .itemTextPara {margin:0; padding: 0px 0px 20px 0px; font-size:13px; color:#fff; line-height:18px;}
	 .itemTextButton {width:120px; height:37px; text-align:center; background-color:#CC0000;}
	 .itemTextButton2{width:120px; height:37px; text-align:center; background-color:#339900;}
	 .itemTextButtonLink {font-size:13px; color:#ffffff; line-height:37px; text-decoration:none; text-transform:uppercase; font-weight:100; display:block;}
	.advertHeading {margin:0; padding:20px 20px 15px 20px; font-size:20px; color:#333; line-height:23px;}
	.advertText {margin:0; padding: 0px 20px; font-size:13px; color:#666; line-height:18px; height:37px;}
	.advertButton { margin:20px; background-color:#339900; height:37px; text-align:center;}
	.advertLink { font-size:13px; color:#ffffff; line-height:37px; text-decoration:none; text-transform:uppercase; font-weight:100; display:block;}
	.hotPicksSku {display:none;}
	/*.hotPicksAddButton { background-color: #ffffff; color: #000099; cursor: pointer; text-align:center; height:30px; line-height:30px; margin-top:15px;}
    .hotPicksAddButton a { color: #000099; font-size: 13px; padding-top: 1px; text-decoration: none; line-height:15px; display:block; font-weight:normal;}
    .hotPicksAddButton a:hover {    color: #000099;    text-decoration: underline;}*/
     .homePageH2 { font-size:20px; line-height:23px; font-weight:normal; color:#000000; text-align:center; margin-top:20px; margin-bottom:20px;}

}


@media only screen and (max-width: 500px)
	
{ 
	
	.advertHeading {margin:0; padding:20px 20px 15px 20px; font-size:20px; color:#333; line-height:23px;}
	.advertText {margin:0; padding: 0px 20px; font-size:13px; color:#666; line-height:18px; height:37px;}
	.advertButton { margin:20px; background-color:#339900; height:37px; text-align:center;}
	.advertLink { font-size:13px; color:#ffffff; line-height:37px; text-decoration:none; text-transform:uppercase; font-weight:100; display:block;}
	

}


@media only screen and (max-width: 440px)
	
{ 
	.itemTextBox { position:absolute; top:5%; left:5%; background: rgba( 0, 0, 0, 0.0); padding:10px 10px 20px 10px; width:80%; margin:0px;;}
	.itemTextHeading {margin:0; padding:0px 0px 15px 0px; font-size:20px; color:#fff; line-height:23px;}
	.itemTextPara {margin:0; padding: 0px 0px 20px 0px; font-size:13px; color:#fff; line-height:18px;}
	.itemTextButton {width:100px; height:35px; text-align:center; background-color:#CC0000;}
	.itemTextButton2{width:100px; height:35px; text-align:center; background-color:#339900;}
	.itemTextButtonLink {font-size:13px; color:#ffffff; line-height:35px; text-decoration:none; text-transform:uppercase; font-weight:100; display:block;}
	.catalogueCoverImage {display:none;}
}


@media only screen and (max-width: 410px)
{ 
	.modelIndexLeft { width: 47%; float: left; padding-right:3%; }
	.catalogueTemplateLeft { float: left; width: 40%;}
	.catalogueTemplateRight {float: right; width: 60%;}
	.catalogueIndexLeft { width: 100%; float: left; padding-right:0%; }
	.hotPicksOffersPanelTop {float:left; margin:0 auto; width:48%; padding:1%;}
}



@media only screen and (max-width: 390px)
	
{ 
	.itemTextBox { position:absolute; top:5%; left:5%; background: rgba( 0, 0, 0, 0.0); padding:10px;; width:80%; margin:0px;;}
	.itemTextHeading {margin:0; padding:0px 0px 15px 0px; font-size:20px; color:#fff; line-height:23px; font-weight:bold;}
	.itemTextPara {display:none;}
	.itemTextButton {width:100px; height:35px; text-align:center; background-color:#CC0000;}
	.itemTextButton2{width:100px; height:35px; text-align:center; background-color:#339900;}
	.itemTextButtonLink {font-size:13px; color:#ffffff; line-height:35px; text-decoration:none; text-transform:uppercase; font-weight:100; display:block;}
}


@media only screen and (max-width: 365px)
	
{ 
	.itemTextBox { position:absolute; top:0%; left:0%; background: rgba( 0, 0, 0, 0.0); padding:5%; width:100%; margin:0px;;}
	.itemTextHeading {margin:0; padding:0px 0px 10px 0px; font-size:20px; color:#fff; line-height:23px;}
	.itemTextPara {margin:0; padding: 0px 0px 15px 0px; font-size:13px; color:#fff; line-height:18px;}
	.itemTextButton {width:80px; height:30px; text-align:center; background-color:#CC0000;}
	.itemTextButton2{width:80px; height:30px; text-align:center; background-color:#339900;}
	.itemTextButtonLink {font-size:13px; color:#ffffff; line-height:30px; text-decoration:none; text-transform:uppercase; font-weight:100; display:block;}
}
